/* CSS Document */
.cleaner{
  clear: both;
  height: 0;
  overflow: hidden;
  content: \' \';
  }
.cleaner hr{ display: none;}  
img{border: 0;}
body{
  padding: 0;
  margin: 0;
  background-color: rgb(211,211,211);
  font-family: 'Roboto Condensed', sans-serif; 
  color: rgb(146,146,146);
  font-size: 15px;
  }
#top{
  width: 1000px;
  padding: 0;
  margin: 25px 0 5px 0;
  }
#mainobsah{
  width: 1000px;
  padding: 0;
  margin: 25px 0 5px 0;
  }
  
#top #logo{
  clear: none;
  float: left;
  margin: 0 0 10px 0;
  }
#top #top1{
  clear: none;
  float: right;
  } 
#top #top1 img{
  margin: 0 20px 0 0;
  }   
#top #top1 .topsearch{
  margin: 0 0 0 15px;
  background-color: rgb(247,245,238);
  border: 1px solid rgb(247,245,238);
  color: rgb(166,166,166);
  padding: 15px;
  padding-right: 40px;
  text-transform: uppercase;
  box-shadow: 1px 1px 6px rgb(166,166,166);
  -webkit-box-shadow: 1px 1x 6px rgb(166,166,166);
  -moz-box-shadow: 1px 1px 6px rgb(166,166,166);        
  border-radius: 8px;
  -moz-border-radius: 8px;
  font-size: 10px;
  font-family: Arial;
  font-weight: bold;
  background-image: url("/img/search.png");
  background-repeat: no-repeat;
  background-position: right top;
  }
#top #top1 .topsearchbutton{
  margin: 0 0 0 15px;
  background-color: rgb(247,245,238);
  border-top: 1px solid rgb(247,245,238);
  border-right: 1px solid rgb(247,245,238);
  border-bottom: 1px solid rgb(247,245,238);
  border-left: 0px solid rgb(247,245,238);      
  color: rgb(166,166,166);
  padding: 15px;
  padding-right: 40px;
  text-transform: uppercase;
  box-shadow: 1px 1px 6px rgb(166,166,166);
  -webkit-box-shadow: 1px 1x 6px rgb(166,166,166);
  -moz-box-shadow: 1px 1px 6px rgb(166,166,166);        
  border-radius: 8px;
  -moz-border-radius: 8px;
  font-size: 10px;
  font-family: Arial;
  font-weight: bold;
  background-image: url("/img/search.png");
  background-repeat: no-repeat;
  background-position: right top;
  }  
#topmenu{
  clear: right;
  float: right;
}
ul#topmenuul{ 
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;  
}
ul#topmenuul li{
  text-shadow: 1px 1px 1px rgb(252,252,252);
  -webkit-text-shadow: 1px 1x 1px rgb(252,252,252); 
  list-style-type: none; 
  position: relative;  
  margin: 0;
  float: left;
  padding: 20px 0 20px 20px; 
  font-size: 15px;
  behavior: url('hover.htc');          
  background-color: rgb(211,211,211);
  font-weight: bold;
  }
ul#topmenuul li a {
  text-decoration: none;
  color: rgb(53,53,53);
  }
ul#topmenuul li ul {
  visibility: hidden;
  position: absolute;
  top: 50px;
  left: 0;
  list-style-type: none;
  z-index: 110;
  margin: 0;
  padding-left: 10px;
  background-color: rgb(211,211,211);
  width: 200px;
  }  
ul#topmenuul li ul li{
  clear: both;
  padding: 10px 3px 10px 3px;
  margin: 0;    
  text-shadow: none;
  text-align: left;  
  }
ul#topmenuul li:hover ul, ul#topmenuul li.hover ul {
visibility: visible;
}
ul#topmenuul ul ul {
display: none;
}     
#picture{
  width: 100%;
  padding: 0;
  margin: 0;
  height: 488px;
  /*background-color: rgb(0,0,0);*/
  /*background-color: rgb(38,124,190);*/
  background-color: rgb(211,211,211);
  overflow: hidden;
  position: relative;
  }     
#picture2{
  width: 100%;
  padding: 0;
  margin: 0;
  height: 284px;
  /*background-color: rgb(0,0,0);*/
  /*background-color: rgb(38,124,190);*/
  background-color: rgb(211,211,211);
  overflow: hidden;
  position: relative;
  }                                                     
#group{
  width: 1000px;
  padding: 0;
  margin: 25px 0 0 0;
  }
#news0{
  background-color: rgb(255,255,255);
  box-shadow: rgb(144,144,144) 4px 0 6px;     
  margin: 30px 0 30px 0;     
  padding: 0;
  }
#news{
  width: 1000px;
  padding: 25px 0 25px 0;  
  font-size: 15px;    
  text-align: left;   
  }  
#news b{
  text-transform: uppercase;
  color: rgb(67,67,67);
  margin-bottom: 12px; 
  font-size: 17px;    
  } 
#news img{
  float: left;
  margin: 0 17px 30px 17px; 
  } 
.newsprodukt{
  float: left;
  width: 460px;   
  margin: 30px 0 30px 0; 
  }  
.newsprodukt a{
  text-decoration: none;
  color: rgb(67,67,67);
  } 
.newsprodukt img{
  float: left;
  margin: 0 20px 0 0;   
  }
#video{
  width: 1000px;
  height: 380px;
  overflow: hidden;
  padding: 0;
  margin: 15px 0 25px 0;
  }
#videobox{
  float: left;
  margin: 0;
  }    
#cert0{
  background-color: rgb(255,255,255);
  } 
#cert{
  width: 1000px;
  padding: 25px 0 25px 0;
  } 
#footer0{
  background-color: rgb(38,124,190);
  width: 100%;
  }  
#footer{
  width: 1000px;
  padding: 20px 0 30px 0;
  }
ul#footermenuul{
  list-style-type: none;
  color: rgb(246,250,252);
  width: 1000px; 
  border: 0;  
  } 
ul#footermenuul li{ 
  display: block; 
  float: left;
  clear: none; 
  border-right: 1px solid rgb(94,171,230);
  background-image: url("/img/footermenu.png");
  background-repeat: no-repeat;
  background-position: left top;
  margin-left: 10px; 
  padding: 0px 5px 15px 40px;
  font-weight: bold;  
  font-size: 18px;  
  width: 170px;     
  text-align: left;     
  }
ul#footermenuul li a{ 
  color: rgb(246,250,252);
  text-decoration: none;
  } 
ul#footermenuul li a:hover{ 
  color: rgb(204,226,255);
  }     
ul#footermenuul li ul{      
  margin: 0;
  padding: 0; 
  padding-top: 8px;  
  height: 250px;     
  margin-right: 10px;   
}
ul#footermenuul li ul li {         
  display: inline-block;
  background-image: none;
  border: 0;  
  font-weight: normal;
  font-size: 14px;
  width: 100%;  
  margin: 2px 0 2px 0;
  padding: 0;          
}
ul#footermenuul ul ul {
display: none;
}     
#kontakt{
  background-image: url("/img/ico-contact.png");
  background-repeat: no-repeat; 
  background-position: left top;
  float: left;
  padding: 0 0 0 60px;
  text-align: left;
  font-size: 14px;
}  
#kontakt a{
  text-decoration: none;
  color: rgb(38,124,190);
} 
#kontakt h3{
  margin: 0;
  padding: 0;      
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Ubuntu Condensed', sans-serif;        
  font-size: 24px;    
  text-align: left;
  color: rgb(80,80,80);
}
#certifikaty{
  background-image: url("/img/ico-cert.png");
  background-repeat: no-repeat; 
  background-position: left top;
  float: right; 
  padding: 0 0 0 60px;
}  
#certifikaty h3{
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Ubuntu Condensed', sans-serif;    
  font-size: 24px;
  text-align: left;       
  color: rgb(80,80,80);
}
#certifikaty h3 a{
  text-decoration: none;
  color: rgb(80,80,80);
}
#certifikaty img{
  border: 5px solid rgb(239,239,239);
  margin: 10px;
  float: left;
}
#kdenasnajdete{
  color: rgb(38,124,190);   
  font-size: 22px;   
  margin-top: 25px;
}    
#kdenasnajdete img{
  margin-right: 10px;
}
#newslist{
float: right;
clear: none;
background-color: rgb(255,255,255);
padding: 30px;
margin-top: 14px;
margin-left: 15px;
width: 340px;
color: rgb(129,129,129);
font-size: 14px;
text-align: left;
}  
#newslist b{
color: rgb(67,67,67);
} 
#newslist h3{
  margin: 0;
  padding: 0;
  font-family: 'Ubuntu Condensed', sans-serif;    
  font-size: 24px;
  text-align: left; 
  color: rgb(37,123,189); 
  background-image: url("/img/ico-akt.png");
  background-repeat: no-repeat; 
  background-position: left top;
  padding: 10px 0 15px 60px;
  margin-bottom: 15px;
}
#newslist h3 a{
  text-decoration: none;
  color: rgb(37,123,189); 
}
.groupmenu{
  width: 323px;
  height: 316px;
  margin: 20px 5px 20px 5px;
  padding: 0;
  overflow: hidden;
  float: left;
  clear: none;
  position: relative;
}   
.groupmenu .backimg{
  position: absolute;
  top: 0;
  left: 0;
}  
.groupmenu .topimg{
  position: absolute;
  top: 205px;
  left: 0;
}    
.groupmenu .toptext{
  z-index: 100;
  position: absolute;
  top: 260px;
  right: 60px;
  text-transform: uppercase;
  font-size: 24px;            
  font-family: 'Ubuntu Condensed', sans-serif;    
  color: rgb(255,255,255);
  text-shadow: -1px -1px 1px gray; 
}     
.groupmenu .toptext a{
  text-decoration: none;
  color: rgb(255,255,255);   
}
.slidetext{
  position: absolute;
  top: 240px;
  right: 250px;
  background-image: url('/img/blackbg.png');
  padding: 25px;
  color: rgb(85,187,235);
  text-align: right;
  width: 400px;
  height: 120px;
  z-index: 100;
  font-size: 18px;  
  font-family: 'Ubuntu Condensed', sans-serif;    
}  
.slidetext b{
  color: rgb(255,255,255);  
  text-align: left;  
  /*font-size: 34px;*/
  font-size: 26px;  
  margin-bottom: 12px;
}     
.slidetext a{
  color: rgb(85,187,235);
  text-decoration: none;
}
.slides_container {
position: relative;
clear: both;
width: 1500px;
height: 488px;
overflow: hidden; 
z-index: 50;
}
.slides_container div {
position: relative;
width: 1500px;
height: 488px;
}
#picture .pagination {
margin: auto;
position: absolute;
top: 450px;
left:0;
right:0;
z-index: 100;
width: 300px;
}     
#picture2 .pagination {
position: absolute;
top: 240px;
left: 45%;
z-index: 100;
}
#picture .pagination li, #picture2 .pagination li {
float: left;
margin: 0 8px;
list-style: none;
height: 14px;
overflow: hidden;
}
#picture .pagination li a, #picture2 .pagination li a {
float: left;
display: block;
width: 14px;
height: 0;
padding-top: 14px;
background: url(/img/pagination.png) 0 0 no-repeat;
overflow: hidden;
}
#picture .pagination li.current a, #picture2 .pagination li.current a {
background-position: 0 -14px;
}
#picture2 .slidetext{
  top: -3px;
}
.clanekbox{
border-top: 2px solid rgb(235,235,235); 
color: rgb(67,67,67);
clear: both;
}   
.clanekbox h2{
text-transform: uppercase;
font-size: 21px;
}     
.clanekbox h2 a{
color: rgb(67,67,67);
text-decoration: none;
}     
.clanekbox h3{
font-size: 16px;
}
.clanekbox h3 a{
color: rgb(67,67,67);
text-decoration: none;
}        
.clanekbox img{
margin: 20px 0px 20px 20px;
border: 3px solid rgb(220,220,220);
float: right;       
  box-shadow: 5px 5px 6px rgb(166,166,166);
  -webkit-box-shadow: 5px 5x 6px rgb(166,166,166);
  -moz-box-shadow: 5px 5px 6px rgb(166,166,166);        
  border-radius: 20px;
  -moz-border-radius: 20px;
}#leftmenu{
  float: left; 
  clear: none;
  width: 270px;
  }
#leftmenu ul{
  margin-top: 0;
  padding-top: 0;
  }
#leftmenu ul li{
  background-color: rgb(233,233,233);
  margin: 2px;
  text-align: left;
  list-style-type: none;
  padding: 8px;     
  text-transform: uppercase;
  font-weight: bolder;  
  color: rgb(67,67,67);
} 
#leftmenu ul li a{
  text-decoration: none;
  color: rgb(67,67,67);
}
#leftmenu ul li ul{
  margin-left: 15px;
  padding-left: 0;    
  }  
#leftmenu ul li ul li{
  background-color: transparent;  
  }  
#leftmenu ul li:hover{
  background-color: rgb(255,255,255);  
  } 
#rightcont{
  float: right;
  clear: none;   
  width: 700px;
  text-align: left;
  color: rgb(67,67,67);
  }     
#rightcont h1{
  color: rgb(38,124,190);
  font-size: 34px;         
  font-family: 'Ubuntu Condensed', sans-serif;   
  margin-top: 0;
  padding-top: 0;
  }

.imgbox{
margin: 20px 0px 20px 20px;
border: 7px solid rgb(220,220,220);
float: right;       
  /*box-shadow: 5px 5px 6px rgb(166,166,166);
  -webkit-box-shadow: 5px 5x 6px rgb(166,166,166);
  -moz-box-shadow: 5px 5px 6px rgb(166,166,166);        
  border-radius: 150px;
  -moz-border-radius: 150px;*/
  box-shadow: 5px 5px 6px rgb(166,166,166);
  -webkit-box-shadow: 5px 5x 6px rgb(166,166,166);
  -moz-box-shadow: 5px 5px 6px rgb(166,166,166);        
  border-radius: 20px;
  -moz-border-radius: 20px;  
}
  
ul.menu, #rightcont ul {
margin: 10px 0 10px 10px;
padding: 0;
list-style-type: none;
}

ul.menu li, #rightcont ul li {
padding: 5px 0 5px 18px;
background: url(/img/sq.gif) 0 9px no-repeat;
}

ul.menu li a:hover, #rightcont ul li a:hover {
color: #063b79;
}

ul.menu ul, #rightcont ul ul {
margin: 0;
padding: 5px 0 5px 15px;
list-style-type: none;
}
  
.fotgal {
float: left;
width: 224px;
_width: 221px;
width: 224px;
height: 160px;
margin: 4px;
text-align: center;
overflow: hidden;
}
.fotgal img {
margin: 0 0 5px 0;
padding: 2px;
border: 1px solid #bbb;
}
.invisible {
display: none;
}  
.blue {
color: #004990;
}

.contactphoto {
  float: left;
  margin: 10px 40px 10px 0; 
}
.contactinfo {
  float: left;
  margin: 10px 0 10px 5px; 
}
.contactinfo h2 {
  margin: 0 0 10px 0;
}
.contactinfo h3 {
  margin: 5px 0 5px 0;
}
.contactinfo p {
  margin: 5px 0 5px 0;
}
.contactinfo a {
  text-decoration: none;
  color: #000;
}
.contactinfo a:hover {
  text-decoration: underline;
}


